.cart-modal {

    &-product {
        font-weight: bold;
    }
    &-ammount {
        text-align: right;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 0.4px;
        border-top: 1px solid $gray-300;
        padding-top: 5px;
        margin-top: 30px;
        margin-bottom: 0;
    }
}
